Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001908TestLinkUsers and Rightspublic2008-12-04 05:542010-11-14 12:07
Reporterjbedoyasqa 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.9 (Prague) 
Summary0001908: Generate the error "Request-URI Too Large" when assign Role to User
Description1.When I choose a menu Assign user roles]
2.And I change a Test Project Role.
<inherited>guest [change to] --> Admin and [Update]
3.The following errors occur.

Request-URI Too Large

The requested URL's length exceeds the capacity limit for this server.
Apache/2.0.59 (Unix) DAV/2 PHP/5.1.6 SVN/1.3.2 Server at asiel.us Port 80
Additional InformationThe error was reported in issue 1028.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6, 7
PHP Version5.0
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004762)
jbedoyasqa (reporter)
2008-12-04 05:56

This error occurs when have more that 50 users in the project.
(0004766)
fman (administrator)
2008-12-04 21:10

known problem already reported, please try to look for similar bugs before signaling
(0004767)
jbedoyasqa (reporter)
2008-12-04 21:32

I looked at other similar issues but don't have a solution. in the issue 1028 the solution was "not replicate".

I need help about this.

TKS
(0012501)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2008-12-04 05:54 jbedoyasqa New Issue
2008-12-04 05:54 jbedoyasqa Browser => IE 6, 7
2008-12-04 05:54 jbedoyasqa PHP Version => 5.0
2008-12-04 05:56 jbedoyasqa Note Added: 0004762
2008-12-04 21:10 fman Note Added: 0004766
2008-12-04 21:32 jbedoyasqa Note Added: 0004767
2010-10-31 18:23 fman Status new => resolved
2010-10-31 18:23 fman Fixed in Version => 1.9 (Prague)
2010-10-31 18:23 fman Resolution open => fixed
2010-10-31 18:23 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012501
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker